@charset "utf-8";
body {
	background-image: url(images/webBG.jpg);
}

tr {
	text-align: center;
		}

li { margin-left: -1em }


ul.textlist {
	text-decoration: underline;
}

a:link{
	color: #000000;
	text-decoration: underline;
}

a:visited{
	color: #583E6E;
	text-decoration: none;
}

a:hover{
	color: #F90;
	text-decoration: underline;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style:normal;
	text-decoration:none;
	color:#000
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	text-decoration: none;
	color:#812A90;
	font-weight: 600;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	text-decoration: none;
	color:#F90;
	font-weight: 600;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
	color:#812A90;
	font-weight: 600;
}

h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
	color:#F90;
	font-weight: 600;
}

h5 {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	color:#000;
	font-weight: 600;
}

.navtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	color: #000000;
}	

.bottomnavtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #FFF;
		
}

.imagetext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #000;
		
}


.bodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration: none;
	color: #000;
}

.disclaimertext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #FFF;
	text-align: right;
}





#wrapper {
	width: 1150px;
	height: auto;
	margin: auto;
	position: relative;
	z-index: auto;
}


#toplogo {
	height: 100px;
	width: 1150px;
	top: 0px;
	position: relative;
	background-image:url(images/logobanner.jpg);
	background-color: #323232;
}

#topnav {
	width: 1150px;
	height: 27px;
	background-color: #ff9966;
}
#BGbox {
	width: 1150px;
	background-image: url(images/bgwapper1150.jpg);
	background-repeat: repeat-y;
	height: auto;
	position: relative;
	margin: auto;
}

#contentbox {
	width: 990px;
	position: relative;
	height: auto;
	margin: auto;
}


#1ccentre {
	width: 990px;
	height: auto;
	top: 30px;
	position: relative;
	text-align: center;
	}
#lsc {
	height: 600px;
	width: 240px;
	position: relative;
	float: left;
	padding-top: 80px;
}
#rlc {
	width: 740px;
	height: auto;
	padding-left: 10px;
	position: relative;
	left: 0px;
	float: right;
}
#llc {
	height: auto;
	width: 690px;
	position: relative;
	float: left;
}
#rsc {
	width: 290px;
	height: auto;
	padding-left: 10px;
	position: relative;
	left: 0px;
	float: right;
	padding-top: 0px;
}
#row1 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row2 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row3 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row4 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row5 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row6 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row7 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row8 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}
#row9 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}

#row10 {
	width: 990px;
	height: auto;
	position: relative;
	float: left;
	top: 0px;
}



#3cl {
	width: 300px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	float: left;
	height: auto;
}
#3cm {
	width: 300px;
	padding-right: 10px;
	padding-left: 10px;
	position: fixed;
	height: auto;
	float: none;
}
#3cr {
	width: 300px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	float: right;
	height: auto;
}


#bottomnav {
	height: 20px;
	width: 1134px;
	left:auto;
	background-color: #323232;
	padding: 8px;
	position: relative;
	clear: both;
	
		
	}
#bottomnav a:link{
	color:#fff;
	text-decoration: none;
}
#bottomnav a:visited{
	color:#F90;
}
#bottomnav a:hover{
	color:#0F0;
	text-decoration: none;
}

#disclaimer {
	height: 20px;
	width: 120px;
	padding: 8px;
	position: relative;
	background-color: #323232;
	left: 1014px;
	margin-top: -36px;
}

a image {border:0}
img {border:0}
